Date: 2013-07-02T14:38:10+00:00

petsc-3.4.2 2013-07-02

    #requirespackage  'PETSC_HAVE_HDF5'

    ALL: lib

    CFLAGS   = ${HDF5_INCLUDE}
    FFLAGS   =
    SOURCEC  = hdf5v.c
    SOURCEF  =
    SOURCEH  = ../../../../../../include/petscviewerhdf5.h
    MANSEC   = Viewer
    LIBBASE  = libpetscsys
    DIRS     =
    LOCDIR   = src/sys/classes/viewer/impls/hdf5/

    include ${PETSC_DIR}/conf/variables
    include ${PETSC_DIR}/conf/rules
    include ${PETSC_DIR}/conf/test